@import url(global.css);
@import url(navi.css);
@import url(content.css);

.fl {
    float: left;
}
.ads {

}
.bigAds {
    margin: 1em 2em 1em 1em;
}
#advAdsense {
    float: right;
}
.rbox_header h1 {
    font-weight: normal;
    font-size: 140%;
}
.main {
    /*color: red;*/
}
.main li {
    margin-left: 5em;
}
.main li, .main table {
    font-size: 17px;

}
.main table td {
    padding-left: 10px;
    padding-right: 10px;
}
#pre_content h2 {
    font-size: 150%;
}
#pre_content h1 {
    margin-left: 1em;
}
#tracker a {
    margin-right: 2em;
}
.doYouKnow {
    float: left;
    /*padding: 0.5em;*/
    margin: 1em;
    
    width: 300px;
    border-right: 1px solid #333333;
/*    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;*/
    padding-right: 5px;
}
.doYouKnow, .doYouKnow li {
    font-size: 100%;
    color: #333333;
}
.doYouKnow li {
    margin-left: 3em;
}